<%= form_for(list) do |f| %>
  <% if list.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(list.errors.count, "error") %> prohibited this list from being saved:</h2>

      <ul>
      <% list.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :watchlist %>
    <%= f.text_field :watchlist %>
  </div>

  <div class="field">
    <%= f.label :user_id %>
    <%= f.text_field :user_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
